[
  {
    "anchorId": "user6714600605198",
    "country": ""
  },
  {
    "anchorId": "ldn327_",
    "country": ""
  },
  {
    "anchorId": "qyzyfrms8c4",
    "country": ""
  },
  {
    "anchorId": "binge_watch666",
    "country": ""
  },
  {
    "anchorId": "tianliang30",
    "country": ""
  },
  {
    "anchorId": "user6714600605198",
    "country": ""
  },
  {
    "anchorId": "ldn327_",
    "country": ""
  },
  {
    "anchorId": "qyzyfrms8c4",
    "country": ""
  }
]